# -*- coding: utf-8 -*-
"""Name specifications of metabolite data!

File containing name specifications of metabolites measured in
groundwater samples useful for biodegredation and bioremediation analysis

@author: A. Zech
"""

### Standard names for metabolite related quantities --> in names.py
# name_metabolites_conc = "metabolites_concentration"
# name_metabolites_variety = 'metabolites_variety'

### Standard names for metabolites
name_phenol = "phenol"

name_dimethyl_benzoic_acid = 'dimethyl_benzoic_acid'
name_dimethyl_benzoic_acid_i1 = 'dimethyl_benzoic_acid_i1'
name_dimethyl_benzoic_acid_i2 = 'dimethyl_benzoic_acid_i2'
name_dimethyl_benzoic_acid_i3 = 'dimethyl_benzoic_acid_i3'
name_dimethyl_benzoic_acid_i4 = 'dimethyl_benzoic_acid_i4'
name_dimethyl_benzoic_acid_i5 = 'dimethyl_benzoic_acid_i5'
name_benzylacetate = 'benzylacetate'
name_benzylacetate_i1 = 'benzylacetate_i1'
name_benzylacetate_i2 = 'benzylacetate_i2'
name_benzylacetate_i3 = 'benzylacetate_i3'
name_benzylacetate_i4 = 'benzylacetate_i4'
name_benzylacetate_i5 = 'benzylacetate_i5'
# "Dimethyl-benzoic acid or Benzylacetate": name_benzylacetate,

name_benzoylacetic_acid = "benzoylacetic_acid"
name_benzoylacetic_acid_i1 = "benzoylacetic_acid_i1"
name_benzoylacetic_acid_i2 = "benzoylacetic_acid_i2"
name_benzoylacetic_acid_i3 = "benzoylacetic_acid_i3"
name_benzoylacetic_acid_i4 = "benzoylacetic_acid_i4"
name_benzoylacetic_acid_i5 = "benzoylacetic_acid_i5"
name_benzoylacetic_acid_i6 = "benzoylacetic_acid_i6"
name_P_coumaric_acid = "P-coumaric_acid"
name_P_coumaric_acid_i1 = "P-coumaric_acid_i1"
name_P_coumaric_acid_i2 = "P-coumaric_acid_i2"
name_P_coumaric_acid_i3 = "P-coumaric_acid_i3"
name_P_coumaric_acid_i4 = "P-coumaric_acid_i4"
name_P_coumaric_acid_i5 = "P-coumaric_acid_i5"
name_P_coumaric_acid_i6 = "P-coumaric_acid_i6"
name_hydroxycinnamate = "hydroxycinnamate"
name_hydroxycinnamate_i1 = "hydroxycinnamate_i1"
name_hydroxycinnamate_i2 = "hydroxycinnamate_i2"
name_hydroxycinnamate_i3 = "hydroxycinnamate_i3"
name_hydroxycinnamate_i4 = "hydroxycinnamate_i4"
name_hydroxycinnamate_i5 = "hydroxycinnamate_i5"
name_hydroxycinnamate_i6 = "hydroxycinnamate_i6"
# "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 1": name_benzoylacetic_acid_i1,

name_acetylphenol = "acetylphenol"
name_acetylphenol_i1 = "acetylphenol_i1"
name_acetylphenol_i2 = "acetylphenol_i2"
name_acetylphenol_i3 = "acetylphenol_i3"
name_acetylphenol_i4 = "acetylphenol_i4"
name_methyl_benzoic_acid = 'methyl_benzoic_acid'
name_methyl_benzoic_acid_i1 = 'methyl_benzoic_acid_i1'
name_methyl_benzoic_acid_i2 = 'methyl_benzoic_acid_i2'
name_methyl_benzoic_acid_i3 = 'methyl_benzoic_acid_i3'
name_methyl_benzoic_acid_i4 = 'methyl_benzoic_acid_i4'
# "Methyl benzoic acid or Acetylphenol - isomer 1": name_acetylphenol_i1,

name_cinnamic_acid = "cinnamic_acid"
name_benzoic_acid = "benzoic_acid"
name_benzylsuccinic_acid = "benzylsuccinic_acid"
name_benzylsuccinic_acid_i1 = "benzylsuccinic_acid_i1"
name_benzylsuccinic_acid_i2 = "benzylsuccinic_acid_i2"
name_benzylsuccinic_acid_i3 = "benzylsuccinic_acid_i3"
name_benzylsuccinic_acid_i4 = "benzylsuccinic_acid_i4"

name_3_o_toluoyl_propionic_acid = "3_o_toluoyl_propionic_acid"
name_3_o_toluoyl_propionic_acid_i1 = "3_o_toluoyl_propionic_acid_i1"
name_3_o_toluoyl_propionic_acid_i2 = "3_o_toluoyl_propionic_acid_i2"
name_3_o_toluoyl_propionic_acid_i3 = "3_o_toluoyl_propionic_acid_i3"
name_3_o_toluoyl_propionic_acid_i4 = "3_o_toluoyl_propionic_acid_i4"
name_3_o_toluoyl_propionic_acid_i5 = "3_o_toluoyl_propionic_acid_i5"
name_3_o_toluoyl_propionic_acid_i6 = "3_o_toluoyl_propionic_acid_i6"
name_3_o_toluoyl_propionic_acid_i7 = "3_o_toluoyl_propionic_acid_i7"
name_3_o_toluoyl_propionic_acid_i8 = "3_o_toluoyl_propionic_acid_i8"
name_3_o_toluoyl_propionic_acid_i9 = "3_o_toluoyl_propionic_acid_i9"
name_3_o_toluoyl_propionic_acid_i10 = "3_o_toluoyl_propionic_acid_i10"
name_3_o_toluoyl_propionic_acid_i11 = "3_o_toluoyl_propionic_acid_i11"
name_3_o_toluoyl_propionic_acid_i12 = "3_o_toluoyl_propionic_acid_i12"
name_3_o_toluoyl_propionic_acid_i13 = "3_o_toluoyl_propionic_acid_i13"
name_3_o_toluoyl_propionic_acid_i14 = "3_o_toluoyl_propionic_acid_i14"
name_3_o_toluoyl_propionic_acid_i15 = "3_o_toluoyl_propionic_acid_i15"
name_3_o_toluoyl_propionic_acid_i16 = "3_o_toluoyl_propionic_acid_i16"
name_3_o_toluoyl_propionic_acid_i17 = "3_o_toluoyl_propionic_acid_i17"

### indene...
name_2methylindene = "2_methylindene"
name_2methylindene_i1 = "2_methylindene_i1" # isomer 1
name_2methylindene_i2 = "2_methylindene_i2" # isomer 2
name_2methylindene_i3 = "2_methylindene_i3" # isomer 3

metabolites = dict(
    all_meta = [name_phenol,
                name_dimethyl_benzoic_acid,
                name_benzylacetate,
                name_benzoylacetic_acid,
                name_P_coumaric_acid,
                name_hydroxycinnamate,
                name_acetylphenol,
                name_methyl_benzoic_acid,
                name_cinnamic_acid,
                name_benzoic_acid,
                name_benzylsuccinic_acid,
                name_3_o_toluoyl_propionic_acid,
                name_2methylindene,
                ],
)

names_metabolites = {
    "phenol": name_phenol,
    "Phenol": name_phenol,
    'dimethyl_benzoic_acid': name_dimethyl_benzoic_acid,
    "Dimethyl-benzoic acid": name_dimethyl_benzoic_acid,
    'dimethyl_benzoic_acid_i1': name_dimethyl_benzoic_acid_i1,
    'dimethyl_benzoic_acid_i2': name_dimethyl_benzoic_acid_i2,
    'dimethyl_benzoic_acid_i3': name_dimethyl_benzoic_acid_i3,
    'dimethyl_benzoic_acid_i4': name_dimethyl_benzoic_acid_i4,
    'dimethyl_benzoic_acid_i5': name_dimethyl_benzoic_acid_i5,
    "Dimethyl-benzoic acid - isomer 1": name_dimethyl_benzoic_acid_i1,
    "Dimethyl-benzoic acid - isomer 2": name_dimethyl_benzoic_acid_i2,
    "Dimethyl-benzoic acid - isomer 3": name_dimethyl_benzoic_acid_i3,
    "Dimethyl-benzoic acid - isomer 4": name_dimethyl_benzoic_acid_i4,
    "Dimethyl-benzoic acid - isomer 5": name_dimethyl_benzoic_acid_i5,
    'benzylacetate': name_benzylacetate,
    "Benzylacetate": name_benzylacetate,
    'benzylacetate_i1': name_benzylacetate_i1,
    'benzylacetate_i2': name_benzylacetate_i2,
    'benzylacetate_i3': name_benzylacetate_i3,
    'benzylacetate_i4': name_benzylacetate_i4,
    'benzylacetate_i5': name_benzylacetate_i5,
    "Benzylacetate - isomer 1": name_benzylacetate_i1,
    "Benzylacetate - isomer 2": name_benzylacetate_i2,
    "Benzylacetate - isomer 3": name_benzylacetate_i3,
    "Benzylacetate - isomer 4": name_benzylacetate_i4,
    "Benzylacetate - isomer 5": name_benzylacetate_i5,
    "Dimethyl-benzoic acid or Benzylacetate": name_benzylacetate,
    "Dimethyl-benzoic acid or Benzylacetate - isomer 1": name_benzylacetate_i1,
    "Dimethyl-benzoic acid or Benzylacetate - isomer 2": name_benzylacetate_i2,
    "Dimethyl-benzoic acid or Benzylacetate - isomer 3": name_benzylacetate_i3,
    "Dimethyl-benzoic acid or Benzylacetate - isomer 4": name_benzylacetate_i4,
    "Dimethyl-benzoic acid or Benzylacetate - isomer 5": name_benzylacetate_i5,
    "benzoylacetic_acid": name_benzoylacetic_acid,
    "benzoylacetic acid": name_benzoylacetic_acid,
    "Benzoylacetic_acid": name_benzoylacetic_acid,
    "Benzoylacetic acid": name_benzoylacetic_acid,
    "benzoylacetic_acid_i1": name_benzoylacetic_acid_i1,
    "benzoylacetic_acid_i2": name_benzoylacetic_acid_i2,
    "benzoylacetic_acid_i3": name_benzoylacetic_acid_i3,
    "benzoylacetic_acid_i4": name_benzoylacetic_acid_i4,
    "benzoylacetic_acid_i5": name_benzoylacetic_acid_i5,
    "benzoylacetic_acid_i6": name_benzoylacetic_acid_i6,
    "Benzoylacetic_acid_i1": name_benzoylacetic_acid_i1,
    "Benzoylacetic_acid_i2": name_benzoylacetic_acid_i2,
    "Benzoylacetic_acid_i3": name_benzoylacetic_acid_i3,
    "Benzoylacetic_acid_i4": name_benzoylacetic_acid_i4,
    "Benzoylacetic_acid_i5": name_benzoylacetic_acid_i5,
    "Benzoylacetic_acid_i6": name_benzoylacetic_acid_i6,
    "Benzoylacetic acid - isomer 1": name_benzoylacetic_acid_i1,
    "Benzoylacetic acid - isomer 2": name_benzoylacetic_acid_i2,
    "Benzoylacetic acid - isomer 3": name_benzoylacetic_acid_i3,
    "Benzoylacetic acid - isomer 4": name_benzoylacetic_acid_i4,
    "Benzoylacetic acid - isomer 5": name_benzoylacetic_acid_i5,
    "Benzoylacetic acid - isomer 6": name_benzoylacetic_acid_i6,
    "P-coumaric_acid": name_P_coumaric_acid,
    "P-coumaric acid": name_P_coumaric_acid,
    "P-coumaric_acid_i1": name_P_coumaric_acid_i1,
    "P-coumaric_acid_i2": name_P_coumaric_acid_i2,
    "P-coumaric_acid_i3": name_P_coumaric_acid_i3,
    "P-coumaric_acid_i4": name_P_coumaric_acid_i4,
    "P-coumaric_acid_i5": name_P_coumaric_acid_i5,
    "P-coumaric_acid_i6": name_P_coumaric_acid_i6,
    "P-coumaric acid - isomer 1": name_P_coumaric_acid_i1,
    "P-coumaric acid - isomer 2": name_P_coumaric_acid_i2,
    "P-coumaric acid - isomer 3": name_P_coumaric_acid_i3,
    "P-coumaric acid - isomer 4": name_P_coumaric_acid_i4,
    "P-coumaric acid - isomer 5": name_P_coumaric_acid_i5,
    "P-coumaric acid - isomer 6": name_P_coumaric_acid_i6,
    "hydroxycinnamate": name_hydroxycinnamate,
    "Hydroxycinnamate": name_hydroxycinnamate,
    "hydroxycinnamate_i1": name_hydroxycinnamate_i1,
    "hydroxycinnamate_i2": name_hydroxycinnamate_i2,
    "hydroxycinnamate_i3": name_hydroxycinnamate_i3,
    "hydroxycinnamate_i4": name_hydroxycinnamate_i4,
    "hydroxycinnamate_i5": name_hydroxycinnamate_i5,
    "hydroxycinnamate_i6": name_hydroxycinnamate_i6,
    "Hydroxycinnamate_i1": name_hydroxycinnamate_i1,
    "Hydroxycinnamate_i2": name_hydroxycinnamate_i2,
    "Hydroxycinnamate_i3": name_hydroxycinnamate_i3,
    "Hydroxycinnamate_i4": name_hydroxycinnamate_i4,
    "Hydroxycinnamate_i5": name_hydroxycinnamate_i5,
    "Hydroxycinnamate_i6": name_hydroxycinnamate_i6,
    "Hydroxycinnamate - isomer 1": name_hydroxycinnamate_i1,
    "Hydroxycinnamate - isomer 2": name_hydroxycinnamate_i2,
    "Hydroxycinnamate - isomer 3": name_hydroxycinnamate_i3,
    "Hydroxycinnamate - isomer 4": name_hydroxycinnamate_i4,
    "Hydroxycinnamate - isomer 5": name_hydroxycinnamate_i5,
    "Hydroxycinnamate - isomer 6": name_hydroxycinnamate_i6,
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate": name_benzoylacetic_acid,
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 1": name_benzoylacetic_acid_i1,
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 2": name_benzoylacetic_acid_i2,
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 3": name_benzoylacetic_acid_i3,
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 4": name_benzoylacetic_acid_i4,
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 5": name_benzoylacetic_acid_i5,
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 6": name_benzoylacetic_acid_i6,
    "acetylphenol": name_acetylphenol,
    "Acetylphenol": name_acetylphenol,
    "acetylphenol_i1": name_acetylphenol_i1,
    "acetylphenol_i2": name_acetylphenol_i2,
    "acetylphenol_i3": name_acetylphenol_i3,
    "acetylphenol_i4": name_acetylphenol_i4,
    "Acetylphenol - isomer 1": name_acetylphenol_i1,
    "Acetylphenol - isomer 2": name_acetylphenol_i2,
    "Acetylphenol - isomer 3": name_acetylphenol_i3,
    "Acetylphenol - isomer 4": name_acetylphenol_i4,
    'methyl_benzoic_acid': name_methyl_benzoic_acid,
    'methyl benzoic acid': name_methyl_benzoic_acid,
    "Methyl_benzoic_acid": name_methyl_benzoic_acid,
    "Methyl benzoic acid": name_methyl_benzoic_acid,
    'methyl_benzoic_acid_i1': name_methyl_benzoic_acid_i1,
    'methyl_benzoic_acid_i2': name_methyl_benzoic_acid_i2,
    'methyl_benzoic_acid_i3': name_methyl_benzoic_acid_i3,
    'methyl_benzoic_acid_i4': name_methyl_benzoic_acid_i4,
    "Methyl benzoic acid - isomer 1": name_methyl_benzoic_acid_i1,
    "Methyl benzoic acid - isomer 2": name_methyl_benzoic_acid_i2,
    "Methyl benzoic acid - isomer 3": name_methyl_benzoic_acid_i3,
    "Methyl benzoic acid - isomer 4": name_methyl_benzoic_acid_i4,
    "Methyl benzoic acid or Acetylphenol": name_acetylphenol,
    "Methyl benzoic acid or Acetylphenol - isomer 1": name_acetylphenol_i1,
    "Methyl benzoic acid or Acetylphenol - isomer 2": name_acetylphenol_i2,
    "Methyl benzoic acid or Acetylphenol - isomer 3": name_acetylphenol_i3,
    "Methyl benzoic acid or Acetylphenol - isomer 4": name_acetylphenol_i4,
    "cinnamic_acid": name_cinnamic_acid,
    "cinnamic acid": name_cinnamic_acid,
    "Cinnamic_acid": name_cinnamic_acid,
    "Cinnamic acid": name_cinnamic_acid,
    "benzoic_acid": name_benzoic_acid,
    "benzoic acid": name_benzoic_acid,
    "Benzoic_acid": name_benzoic_acid,
    "Benzoic acid": name_benzoic_acid,
    "benzylsuccinic_acid": name_benzylsuccinic_acid,
    "benzylsuccinic acid": name_benzylsuccinic_acid,
    "Benzylsuccinic_acid": name_benzylsuccinic_acid,
    "Benzylsuccinic acid": name_benzylsuccinic_acid,
    "benzylsuccinic_acid_i1": name_benzylsuccinic_acid_i1,
    "benzylsuccinic_acid_i2": name_benzylsuccinic_acid_i2,
    "benzylsuccinic_acid_i3": name_benzylsuccinic_acid_i3,
    "benzylsuccinic_acid_i4": name_benzylsuccinic_acid_i4,
    "Benzylsuccinic acid - isomer 1": name_benzylsuccinic_acid_i1,
    "Benzylsuccinic acid - isomer 2": name_benzylsuccinic_acid_i2,
    "Benzylsuccinic acid - isomer 3": name_benzylsuccinic_acid_i3,
    "Benzylsuccinic acid - isomer 4": name_benzylsuccinic_acid_i4,
    "3_o_toluoyl_propionic_acid": name_3_o_toluoyl_propionic_acid,
    "3-o-toluoyl propionic acid": name_3_o_toluoyl_propionic_acid,
    "3_o_toluoyl_propionic_acid_i1": name_3_o_toluoyl_propionic_acid_i1,
    "3_o_toluoyl_propionic_acid_i2": name_3_o_toluoyl_propionic_acid_i2,
    "3_o_toluoyl_propionic_acid_i3": name_3_o_toluoyl_propionic_acid_i3,
    "3_o_toluoyl_propionic_acid_i4": name_3_o_toluoyl_propionic_acid_i4,
    "3_o_toluoyl_propionic_acid_i5": name_3_o_toluoyl_propionic_acid_i5,
    "3_o_toluoyl_propionic_acid_i6": name_3_o_toluoyl_propionic_acid_i6,
    "3_o_toluoyl_propionic_acid_i7": name_3_o_toluoyl_propionic_acid_i7,
    "3_o_toluoyl_propionic_acid_i8": name_3_o_toluoyl_propionic_acid_i8,
    "3_o_toluoyl_propionic_acid_i9": name_3_o_toluoyl_propionic_acid_i9,
    "3_o_toluoyl_propionic_acid_i10": name_3_o_toluoyl_propionic_acid_i10,
    "3_o_toluoyl_propionic_acid_i11": name_3_o_toluoyl_propionic_acid_i11,
    "3_o_toluoyl_propionic_acid_i12": name_3_o_toluoyl_propionic_acid_i12,
    "3_o_toluoyl_propionic_acid_i13": name_3_o_toluoyl_propionic_acid_i13,
    "3_o_toluoyl_propionic_acid_i14": name_3_o_toluoyl_propionic_acid_i14,
    "3_o_toluoyl_propionic_acid_i15": name_3_o_toluoyl_propionic_acid_i15,
    "3_o_toluoyl_propionic_acid_i16": name_3_o_toluoyl_propionic_acid_i16,
    "3_o_toluoyl_propionic_acid_i17": name_3_o_toluoyl_propionic_acid_i17,
    "3-o-toluoyl propionic acid - isomer 1": name_3_o_toluoyl_propionic_acid_i1,
    "3-o-toluoyl propionic acid - isomer 2": name_3_o_toluoyl_propionic_acid_i2,
    "3-o-toluoyl propionic acid - isomer 3": name_3_o_toluoyl_propionic_acid_i3,
    "3-o-toluoyl propionic acid - isomer 4": name_3_o_toluoyl_propionic_acid_i4,
    "3-o-toluoyl propionic acid - isomer 5": name_3_o_toluoyl_propionic_acid_i5,
    "3-o-toluoyl propionic acid - isomer 6": name_3_o_toluoyl_propionic_acid_i6,
    "3-o-toluoyl propionic acid - isomer 7": name_3_o_toluoyl_propionic_acid_i7,
    "3-o-toluoyl propionic acid - isomer 8": name_3_o_toluoyl_propionic_acid_i8,
    "3-o-toluoyl propionic acid - isomer 9": name_3_o_toluoyl_propionic_acid_i9,
    "3-o-toluoyl propionic acid - isomer 10": name_3_o_toluoyl_propionic_acid_i10,
    "3-o-toluoyl propionic acid - isomer11": name_3_o_toluoyl_propionic_acid_i11,
    "3-o-toluoyl propionic acid - isomer 12": name_3_o_toluoyl_propionic_acid_i12,
    "3-o-toluoyl propionic acid - isomer 13": name_3_o_toluoyl_propionic_acid_i13,
    "3-o-toluoyl propionic acid - isomer 14": name_3_o_toluoyl_propionic_acid_i14,
    "3-o-toluoyl propionic acid - isomer 15": name_3_o_toluoyl_propionic_acid_i15,
    "3-o-toluoyl propionic acid - isomer 16": name_3_o_toluoyl_propionic_acid_i16,
    "3-o-toluoyl propionic acid - isomer 17": name_3_o_toluoyl_propionic_acid_i17,

    "2methylindene_i1": name_2methylindene_i1,
    "2-methylindene_i1": name_2methylindene_i1,
    "2 methylindene_i1": name_2methylindene_i1,
    "2_methylindene_i1": name_2methylindene_i1,
    "2methylindene - isomer 1": name_2methylindene_i1,
    "2-methylindene - isomer 1": name_2methylindene_i1,
    "2 methylindene - isomer 1": name_2methylindene_i1,
    "2_methylindene - isomer 1": name_2methylindene_i1,
    "2methylindene_i2": name_2methylindene_i2,
    "2-methylindene_i2": name_2methylindene_i2,
    "2 methylindene_i2": name_2methylindene_i2,
    "2_methylindene_i2": name_2methylindene_i2,
    "2methylindene - isomer 2": name_2methylindene_i2,
    "2-methylindene - isomer 2": name_2methylindene_i2,
    "2 methylindene - isomer 2": name_2methylindene_i2,
    "2_methylindene - isomer 2": name_2methylindene_i2,
    "2methylindene_i3": name_2methylindene_i3,
    "2-methylindene_i3": name_2methylindene_i3,
    "2 methylindene_i3": name_2methylindene_i3,
    "2_methylindene_i3": name_2methylindene_i3,
    "2methylindene - isomer 3": name_2methylindene_i3,
    "2-methylindene - isomer 3": name_2methylindene_i3,
    "2 methylindene - isomer 3": name_2methylindene_i3,
    "2_methylindene - isomer 3": name_2methylindene_i3,
}

Benzene = [
    name_phenol,
    name_benzylacetate,
    name_benzylacetate_i1,
    name_benzylacetate_i2,
    name_benzylacetate_i3,
    name_benzylacetate_i4,
    name_benzylacetate_i5,
    # name_dimethyl_benzoic_acid,
    # name_dimethyl_benzoic_acid_i1,
    # name_dimethyl_benzoic_acid_i2,
    # name_dimethyl_benzoic_acid_i3,
    # name_dimethyl_benzoic_acid_i4,
    # name_dimethyl_benzoic_acid_i5,
    name_benzoylacetic_acid,
    name_benzoylacetic_acid_i1,
    name_benzoylacetic_acid_i2,
    name_benzoylacetic_acid_i3,
    name_benzoylacetic_acid_i4,
    name_benzoylacetic_acid_i5,
    name_benzoylacetic_acid_i6,
    # name_P_coumaric_acid,
    # name_P_coumaric_acid_i1,
    # name_P_coumaric_acid_i2,
    # name_P_coumaric_acid_i3,
    # name_P_coumaric_acid_i4,
    # name_P_coumaric_acid_i5,
    # name_P_coumaric_acid_i6,
    # name_hydroxycinnamate,
    # name_hydroxycinnamate_i1,
    # name_hydroxycinnamate_i2,
    # name_hydroxycinnamate_i3,
    # name_hydroxycinnamate_i4,
    # name_hydroxycinnamate_i5,
    # name_hydroxycinnamate_i6,
    name_acetylphenol,
    name_acetylphenol_i1,
    name_acetylphenol_i2,
    name_acetylphenol_i3,
    name_acetylphenol_i4,
    # name_methyl_benzoic_acid,
    # name_methyl_benzoic_acid_i1,
    # name_methyl_benzoic_acid_i2,
    # name_methyl_benzoic_acid_i3,
    # name_methyl_benzoic_acid_i4,
]

Toluene = [
    name_cinnamic_acid,
    name_benzoic_acid,
    name_benzylsuccinic_acid,
    name_benzylsuccinic_acid_i1,
    name_benzylsuccinic_acid_i2,
    name_benzylsuccinic_acid_i3,
    name_benzylsuccinic_acid_i4,
]

Ethylbenzene = [name_benzoylacetic_acid
                # name_benzoylacetic_acid_i1,
                # name_benzoylacetic_acid_i2,
                # name_benzoylacetic_acid_i3,
                # name_benzoylacetic_acid_i4,
                # name_benzoylacetic_acid_i5,
                # name_benzoylacetic_acid_i6,
]

O_xylene = [
    name_3_o_toluoyl_propionic_acid,
    name_3_o_toluoyl_propionic_acid_i1,name_3_o_toluoyl_propionic_acid_i2,name_3_o_toluoyl_propionic_acid_i3,
    name_3_o_toluoyl_propionic_acid_i4,name_3_o_toluoyl_propionic_acid_i5,name_3_o_toluoyl_propionic_acid_i6,
    name_3_o_toluoyl_propionic_acid_i7,name_3_o_toluoyl_propionic_acid_i8,name_3_o_toluoyl_propionic_acid_i9,
    name_3_o_toluoyl_propionic_acid_i10,name_3_o_toluoyl_propionic_acid_i11,name_3_o_toluoyl_propionic_acid_i12,
    name_3_o_toluoyl_propionic_acid_i13,name_3_o_toluoyl_propionic_acid_i14,name_3_o_toluoyl_propionic_acid_i15,
    name_3_o_toluoyl_propionic_acid_i16,name_3_o_toluoyl_propionic_acid_i17
]

Indene = [
    name_2methylindene,
    name_2methylindene_i1,
    name_2methylindene_i2,
    name_2methylindene_i3,
    "Indenediol - isomer 1",
    "Indenediol or styrene carboxylic acid - isomer 1",
    "Indenediol or styrene carboxylic acid - isomer 2",
    "Indenediol or styrene carboxylic acid - isomer 3",
    "Indenediol or styrene carboxylic acid - isomer 4",
    "Indenediol or styrene carboxylic acid - isomer 5",
    "Indenediol or styrene carboxylic acid - isomer 6",
    "Indenediol or styrene carboxylic acid - isomer 7",
    "1H-indene-2-carboxylic acid",
    "1H-indene-2-carboxylic acid - isomer 1",
    "1H-indene-2-carboxylic acid - isomer 2",
    "Indyl methyl succinic acid - isomer 1",
    "Indyl methyl succinic acid - isomer 2",
    "Dihydro-2-indenoic acid - isomer 1",
    "Dihydro-2-indenoic acid - isomer 2",
    "Dihydro-2-indenoic acid - isomer 3",
    "Dihydro-2-indenoic acid - isomer 4",
    "Dihydro-2-indenoic acid - isomer 5",
    "Dihydro-2-indenoic acid - isomer 6",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 1",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 2",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 3",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 4",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 5",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 6",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 7",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 8",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 9",
    " Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 10",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 11",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 12",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 13",
    "Hexahydro-2-indenoic acid - isomer 1",
    "Hexahydro-2-indenoic acid - isomer 2",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 1",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 2",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 3",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 4",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 5",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 6",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 7",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 1",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 2",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 3",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 4",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 5",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 6",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 7",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 8",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 9",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 10",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 11",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 12",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 13",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 14",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 1",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 2",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 3",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 4",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 5",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 6",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 7",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 8",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 9",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 10",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 11",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 12",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 13",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 14",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 15",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 16",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 17",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 18",
    " Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 19",
    "Octahydro-2-naphthoic acid or Hexahydromethyl indenoic acid",
    "Dicyclononane-2-carboxylate (octahydro-2-indenoic acid)",
    "2-carboxycyclohexylacetic acid",
]

Naphthalene = [
    "obs_well",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 1",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 2",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 3",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 4",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 5",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 6",
    "Carboxylated methyl indene or Dihydro-naphthoic acid - isomer 7",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 1",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 2",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 3",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 4",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 5",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 6",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 7",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 8",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 9",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 10",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 11",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 12",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 13",
    "Dihydromethyl indenoic acid, Tetrahydro-naphthoic acid or 2,3-dihydro-1H-indene-acetic acid - isomer 14",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 1",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 2",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 3",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 4",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 5",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 6",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 7",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 8",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 9",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 10",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 11",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 12",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 13",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 14",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 15",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 16",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 17",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 18",
    "Tetrahydromethyl indenoic acid or Hexahydro-naphthoic acid - isomer 19",
    "Octahydro-2-naphthoic acid or Hexahydromethyl indenoic acid",
    "Decahydro-naphthoic acid",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 1",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 2",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 3",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 4",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 5",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 6",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 7",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 8",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 9",
    "Naphthaleneacetic acid or methyl-naphthoic acid - isomer 10",
    "1-naphthoic acid	2-naphthoic acid",
    "Dimethyl-naphthoic acid - isomer 1",
    "Dimethyl-naphthoic acid - isomer 2",
    "Dimethyl-naphthoic acid - isomer 3",
    "Dimethyl-naphthoic acid - isomer 4",
    "Dimethyl-naphthoic acid - isomer 5",
    "Dimethyl-naphthoic acid - isomer 6",
    "Dimethyl-naphthoic acid - isomer 7",
    "Dimethyl-naphthoic acid - isomer 8",
    "Dimethyl-naphthoic acid - isomer 9",
    "Dimethyl-naphthoic acid - isomer 10",
    "Dimethyl-naphthoic acid - isomer 11",
    "Hydroxy-naphthoic acid",
    "2-carboxycyclohexylacetic acid",
    "2,3-dihydroxynaphthalene",
    "3-naphthalenedicarboxylic acid - isomer 1",
    "3-naphthalenedicarboxylic acid - isomer 2",
    "3-naphthalenedicarboxylic acid - isomer 3",
    "3-naphthalenedicarboxylic acid - isomer 4",
    "3-naphthalenedicarboxylic acid - isomer 5",
    "3-naphthalenedicarboxylic acid - isomer 6",
    "Naphthyl-2-methyl-succinate - isomer 1",
    "Naphthyl-2-methyl-succinate - isomer 2",
]

Phenol = ["obs_well", "4-hydroxy benzoic acid"]

Styrene = [
    "obs_well",
    "Indenediol or styrene carboxylic acid - isomer 1",
    "Indenediol or styrene carboxylic acid - isomer 2",
    "Indenediol or styrene carboxylic acid - isomer 3",
    "Indenediol or styrene carboxylic acid - isomer 4",
    "Indenediol or styrene carboxylic acid - isomer 5",
    "Indenediol or styrene carboxylic acid - isomer 6",
    "Indenediol or styrene carboxylic acid - isomer 7",
    "2-ethylhexanol",
    "Hydroxyphenylacetic acid",
]

Acenaphthene = [
    "obs_well",
    "Acenaphthylenoic acid - isomer 1",
    "Acenaphthylenoic acid - isomer 2",
    "Acenaphthylenoic acid - isomer 3",
    "Acenaphthylenoic acid - isomer 4",
    "Acenaphthyl methylsuccinate - isomer 1",
    "Acenaphthyl methylsuccinate - isomer 2",
    "Acenaphthenoic acid - isomer 1",
    "Acenaphthenoic acid - isomer 2",
    "Acenaphthenoic acid - isomer 3",
    "Acenaphthenoic acid - isomer 4",
    "Acenaphthenoic acid - isomer 5",
]

Trimethylbenzoic = [
    "obs_well",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 1",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 2",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 3",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 4",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 5",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 6",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 7",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 8",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 9",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 10",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 11",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 12",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 13",
    "Trimethylbenzoic acid - isomer 1",
    "Dimethyl-benzoic acid or Benzylacetate - isomer 1",
    "Dimethyl-benzoic acid or Benzylacetate - isomer 2",
    "Dimethyl-benzoic acid or Benzylacetate - isomer 3",
    "Dimethyl-benzoic acid or Benzylacetate - isomer 4",
    "Dimethyl-benzoic acid or Benzylacetate - isomer 5",
]


Phenanthrene = [
    "obs_well",
    "Phenanthroic acid - isomer 1",
    "Phenanthroic acid - isomer 2",
    "Phenanthroic acid - isomer 3",
    "Phenanthroic acid - isomer 4",
    "P-cresol - isomer 1",
    "P-cresol - isomer 2",
    "P-cresol - isomer 3",
    "P-cresol - isomer 4",
]

Aniline = ["obs_well", "4-aminobenzoic acid"]

Phenylacetate = ["obs_well", "Phenylglyoxylic acid"]

Fluorene = [
    "obs_well",
    "Fluorene-carboxylic acid - isomer 1",
    "Fluorene-carboxylic acid - isomer 2",
    "Fluorene-carboxylic acid - isomer 3",
    "Fluorene-carboxylic acid - isomer 4",
    "Fluorene-carboxylic acid - isomer 5",
    "Fluorene-carboxylic acid - isomer 6",
    "Fluorene-carboxylic acid - isomer 7",
]

Alkanes = [
    "obs_well",
    "2-(1-methyldodecyl)succinate or 2-(2-methyltridecyl)malonate - isomer 1",
    "2-(1-methyldodecyl)succinate or 2-(2-methyltridecyl)malonate - isomer 2",
    "2-(1-methyltetradecyl)succinate or 2-(2-methylpentadecyl)malonate - isomer 1",
    "2-(1-methyltetradecyl)succinate or 2-(2-methylpentadecyl)malonate - isomer 2",
    "2-(1-methylhexadecyl)succinate or 2-(2-methylheptadecyl)malonate",
]

Marcelle = [
    "obs_well",
    "Methylglyoxal",
    "2-methyl 2-hydroxy-propanal",
    "Methylmalonate semialdehyde",
    "2-HIBA or hydroxy butyrate - isomer 1",
    "2-HIBA or hydroxy butyrate - isomer 2",
    "2-HIBA or hydroxy butyrate - isomer 3",
    "T-butyl formate",
    "Succinic acid or 2-formyl-2-hydroxy-propionate - isomer 1",
    "Succinic acid or 2-formyl-2-hydroxy-propionate - isomer 2",
    "2,3-dihydroxy-2-methylpropionate",
    "2-hydroxy-2-methyl-malonate",
    "C10H18O5 - isomer 1",
    "C10H18O5 - isomer 2",
]

Extra_targets = [
    "obs_well",
    "Methyl benzoic acid or Acetylphenol - isomer 1",
    "Methyl benzoic acid or Acetylphenol - isomer 2",
    "Methyl benzoic acid or Acetylphenol - isomer 3",
    "Methyl benzoic acid or Acetylphenol - isomer 4",
    "Acetylphenol - isomer 1",
    "Tryptophan - isomer 1",
    "Tryptophan - isomer 2",
    "Quinolinic acid - isomer 1",
    "Quinolinic acid - isomer 2",
    "Methylbenzylsuccinic acid - isomer 1",
    "Methylbenzylsuccinic acid - isomer 2",
    "Methylbenzylsuccinic acid - isomer 3",
    "Methylbenzylsuccinic acid - isomer 4",
    "Methylbenzylsuccinic acid - isomer 5",
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 1",
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 2",
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 3",
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 4",
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 5",
    "Benzoylacetic acid, P-coumaric acid or Hydroxycinnamate - isomer 6",
    "Hippurate - isomer 1",
    "Hippurate - isomer 2",
    "Hippurate - isomer 3",
    "Hippurate - isomer 4",
    "Hippurate - isomer 5",
    "Hippurate - isomer 6",
    "Hippurate - isomer 7",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 1",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 2",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 3",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 4",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 5",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 6",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 7",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 8",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 9",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 10",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 11",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 12",
    "Tetrahydro-2-indenoic acid, Phenylbutyrate or Trimethylbenzoic acid - isomer 13",
    "Phenylbutyrate - isomer 1",
]

parents1 = [
    Indene,
    Naphthalene,
    Styrene,
    Acenaphthene,
    Trimethylbenzoic,
    O_xylene,
    Toluene,
    Benzene,
    Phenanthrene,
    Aniline,
    Phenol,
    Ethylbenzene,
    Phenylacetate,
    Fluorene,
    Alkanes,
    Marcelle,
    Extra_targets,
]
parents2 = [
    "Indene",
    "Naphthalene",
    "Styrene",
    "Acenaphthene",
    "Trimethylbenzoic",
    "O_xylene",
    "Toluene",
    "Benzene",
    "Phenanthrene",
    "Aniline",
    "Phenol",
    "Ethylbenzene",
    "Phenylacetate",
    "Fluorene",
    "Alkanes",
    "Marcelle",
    "Extra_targets",
]
